# Codeception Test Suite Configuration
#
# Suite for unit (internal) tests.

class_name: UnitTester
modules:
    # enabled modules and helpers
    enabled:
        - Helper\Unit
        - Filesystem
        - Asserts
        - Mockery
        - Apc
        - Db
    config:
        Db:
            dsn: "%TEST_DB_DSN%"
            user: "%TEST_DB_USER%"
            password: "%TEST_DB_PASSWD%"
            dump: tests/_data/dump.sql
            populate: false
            cleanup: false
